.filters,
.grid-item,
.overlay {
    text-align: center
}

:root {
    --primary: #02a5ff;
    --light: #F8F8F8;
    --dark: #252525;
    --blue-light: #e4f2f8
}

.asd {
    color: #e4f2f8
}

.fw-bold,
.h1,
.h2,
h1,
h2 {
    font-weight: 600 !important
}

.fw-medium,
.h3,
.h4,
h3,
h4 {
    font-weight: 500 !important
}

.fw-normal,
.h5,
.h6,
h5,
h6 {
    font-weight: 400 !important
}

.bootstrap-datetimepicker-widget .table th,
.btn {
    font-weight: 500
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99
}

#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999
}

.logo img {
    width: 140px
}

.ftr-logo img {
    width: 300px
}

#spinner.show {
    transition: opacity .5s ease-out, visibility linear;
    visibility: visible;
    opacity: 1;
    animation: 2s infinite taadaa
}

@keyframes taadaa {

    0%,
    100% {
        opacity: 0
    }

    50% {
        opacity: 1
    }
}

.btn {
    transition: .5s
}

.btn.btn-primary,
.btn.btn-secondary,
.fact-item h3,
.fact-item:hover .fact-icon i,
.services-small-item.active .services-title,
.services-small-item.active p,
.services-small-item:hover .services-title,
.services-small-item:hover p,
.xz i {
    color: #fff
}

.btn-outline-body,
.fact-item .fact-icon i,
.footer .copyright a:hover,
.navbar .navbar-nav .nav-link.active,
.navbar .navbar-nav .nav-link:hover {
    color: var(--primary)
}

.btn-square {
    width: 38px;
    height: 38px
}

.btn-sm-square {
    width: 32px;
    height: 32px
}

.btn-lg-square {
    width: 48px;
    height: 48px
}

.btn-lg-square,
.btn-sm-square,
.btn-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 400
}

.btn-outline-body {
    border-color: #777
}

.btn-outline-body:hover {
    color: #fff;
    background: var(--primary);
    border-color: var(--primary)
}

.fact-item .fact-icon,
.service-item .btn,
.team-item::after {
    background: #fff;
    transition: .5s
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px
}

.navbar .navbar-nav .nav-link {
    margin-right: 30px;
    padding: 30px 0;
    color: var(--dark);
    font-weight: 600;
    outline: 0
}

.navbar.sticky-top {
    top: -100px;
    transition: .5s
}

@media (max-width:991.98px) {
    .navbar .navbar-nav .nav-link {
        margin-right: 0;
        padding: 10px 0
    }

    .navbar .navbar-nav {
        border-top: 1px solid #eee
    }
}

@media (min-width:992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        transition: .5s;
        opacity: 0
    }

    .navbar .nav-item:hover .dropdown-menu {
        transform: rotateX(0);
        visibility: visible;
        transition: .5s;
        opacity: 1
    }
}

.owl-carousel-inner {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    background: rgba(0, 0, 0, .5)
}

.header-carousel .owl-dots {
    position: absolute;
    width: 60px;
    height: 100%;
    top: 0;
    right: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center
}

.header-carousel .owl-dots .owl-dot {
    position: relative;
    width: 45px;
    height: 45px;
    margin: 5px 0;
    background: var(--dark);
    transition: .5s
}

.header-carousel .owl-dots .owl-dot.active {
    width: 60px;
    height: 60px
}

.header-carousel .owl-dots .owl-dot img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    padding: 2px;
    transition: .5s;
    opacity: .3
}

.grid-item:hover .overlay,
.header-carousel .owl-dots .owl-dot.active img,
.services-small-item.active:before,
.services-small-item:hover:before,
.testimonial-carousel .owl-dots .owl-dot.active img,
.testimonial-carousel .owl-dots .owl-dot.active::after {
    opacity: 1
}

.page-header {
    background: linear-gradient(rgba(0, 0, 0, .751), rgba(0, 0, 0, .751)) 0 0/cover, url(../img/plaza.jpg) center center/cover no-repeat
}

.breadcrumb-item+.breadcrumb-item::before,
.footer .copyright a {
    color: var(--light)
}

.section-title {
    color: var(--primary);
    font-weight: 600;
    letter-spacing: 5px;
    text-transform: uppercase
}

.fact-item .fact-icon {
    width: 120px;
    height: 120px;
    margin-bottom: 1.5rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 120px
}

.fact-item:hover .fact-icon {
    background: var(--dark)
}

.fact-item {
    border-radius: 1rem;
    padding: 2rem 0;
    background: #015482
}

.about-img,
.feature-img {
    position: relative;
    height: 100%;
    min-height: 400px
}

.about-img img,
.feature-img img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover
}

.about-img img:last-child,
.feature-img img:last-child {
    margin: 0
}

.service-item .bg-img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1
}

.service-item .service-text {
    margin: 0;
    border-radius: 10rem;
    height: auto;
    width: 13rem;
    transition: .5s
}

.service-item:hover .service-text img {
    border-radius: 10rem;
    background: rgba(0, 0, 0, .7)
}

.service-item {
    margin: 0 -1rem
}
.servcie-list {
    list-style: none;
    justify-content: center;
    display: flex;
    margin: 0 auto;
}
.service-item .btn {
    width: 40px;
    height: 40px;
    display: inline-flex;
    align-items: center;
    color: var(--dark);
    white-space: nowrap;
    overflow: hidden
}

.service-item:hover .btn {
    width: 13rem
}

.project .nav .nav-link {
    background: var(--light);
    transition: .5s
}

.bootstrap-datetimepicker-widget table td.active,
.bootstrap-datetimepicker-widget table td.active:hover,
.project .nav .nav-link.active,
.team-item:hover::after {
    background: var(--primary)
}

.project .nav .nav-link.active h3 {
    color: #fff !important
}

.team-items {
    margin: -.75rem
}

.team-item {
    padding: .75rem
}

.team-item::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    z-index: -1
}

.team-item:hover::after {
    height: 100%
}

.team-item .team-social {
    position: absolute;
    width: 100%;
    bottom: -20px;
    left: 0
}

.team-item .team-social .btn {
    display: inline-flex;
    margin: 0 2px;
    color: var(--primary);
    background: var(--light)
}

.team-item .team-social .btn:hover {
    color: #fff;
    background: var(--primary)
}

.bootstrap-datetimepicker-widget.bottom {
    top: auto !important
}

.bootstrap-datetimepicker-widget .table * {
    border-bottom-width: 0
}

.bootstrap-datetimepicker-widget.dropdown-menu {
    padding: 10px;
    border-radius: 2px
}

.bootstrap-datetimepicker-widget table td.today::before {
    border-bottom-color: var(--primary)
}

.testimonial-carousel {
    display: flex !important;
    flex-direction: column-reverse;
    max-width: 700px;
    margin: 0 auto
}

.testimonial-carousel .owl-dots {
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 30px
}

.testimonial-carousel .owl-dots .owl-dot {
    position: relative;
    width: 60px;
    height: 60px;
    margin: 0 5px;
    transition: .5s
}

.testimonial-carousel .owl-dots .owl-dot.active {
    width: 100px;
    height: 100px
}

.testimonial-carousel .owl-dots .owl-dot::after {
    position: absolute;
    width: 40px;
    height: 40px;
    bottom: -20px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
    content: "\f10d";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: var(--primary);
    background: #fff;
    border-radius: 40px;
    transition: .5s;
    opacity: 0
}

.testimonial-carousel .owl-dots .owl-dot img {
    opacity: .4;
    transition: .5s
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #fff;
    font-weight: 400;
    text-transform: capitalize;
    transition: .3s
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: var(--primary);
    margin-right: 10px
}

.footer .btn.btn-link:hover {
    color: var(--primary);
    letter-spacing: 1px;
    box-shadow: none
}

.footer .form-control {
    border-color: #777
}

.footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, .1)
}

.filters li a {
    border: 1px solid #02a5ff;
    border-radius: 15px;
    padding: 10px 25px;
    color: #000;
    text-decoration: none
}

.services-small-item,
.services-small-item:before {
    border-radius: 5px;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s
}

.grid-item span {
    font-weight: 600;
    color: #fff;
    padding: .5rem;
    left: 15px;
    width: 100%;
    bottom: 0;
    position: absolute;
    background: #02a5ff
}

.services-small-item {
    height: 15rem;
    display: block;
    background: #fff;
    box-shadow: 0 20px 30px 0 #4c484894;
    padding: 40px 28px;
    text-align: center;
    transition: .3s;
    position: relative;
    z-index: 2;
    margin-bottom: 30px
}

.filters li,
.grid-item,
.isotope-pager a {
    display: inline-block
}

.services-small-item:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-image: linear-gradient(135deg, #00a5fe 0, #13547a 100%);
    transition: .3s;
    opacity: 0
}

.services-small-item:hover {
    margin-top: -15px
}

.services-small-item .ts-facts-img .icon-img-img1 {
    margin-left: 90px;
    display: block;
    height: 67px;
    line-height: 67px;
    position: absolute;
    width: 73px;
    top: 22px;
    z-index: 2;
    font-size: 28px;
    background-image: linear-gradient(135deg, #000 0, #13547a 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.services-small-item .services-title {
    font-weight: 800;
    font-size: 20px;
    color: #1b1b1b;
    letter-spacing: .7px;
    margin-top: 69px;
    margin-bottom: 20px;
    position: relative;
    z-index: 2;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.services-small-item p {
    font-weight: 600;
    font-size: 16.5px;
    color: #3f3f3f;
    letter-spacing: -1.12px;
    line-height: 26px;
    position: relative;
    z-index: 2;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    margin-bottom: 30px
}

.overlay,
.qxz i {
    position: absolute
}

.services-small-item:hover+.item-bg {
    bottom: 30px
}

.grid-item {
    height: 259px;
    overflow: hidden;
    width: 400px
}

.grid-item img {
    margin: 1rem;
    width: 100%;
    height: auto;
    filter: url(filters.svg#grayscale);
    filter: gray;
    transition: .9s
}

.grid-item img:hover {
    filter: none
}

.isotope-pager .pager {
    display: inline-block;
    opacity: 0
}

.filters {
    width: 100%;
    padding-bottom: 35px;
    padding-top: 20px
}

.filters li {
    padding: 10px 25px;
    font-size: 15px;
    font-weight: 600;
    cursor: pointer
}

.filters li a:hover {
    color: #02a5ff
}

.filters li.active a {
    color: #fff;
    background: #02a5ff;
    border: 1px solid #02a5ff;
    border-radius: 15px;
    padding: 10px 25px
}

.isotope-pager a {
    margin: 6px 1px;
    width: 50px;
    line-height: 31px;
    color: #b6b6b6;
    font-weight: 600;
    transition: .3s;
    box-shadow: -1px 1px 11px rgba(0, 0, 0, .1);
    border-radius: 25px;
    background-color: #232323;
    border: .5px solid #e3ca66;
    text-decoration: none
}

.isotope-pager a:hover {
    color: #fff;
    border: .5px solid #ffeeac;
    box-shadow: -1px 1px 10px 3px rgba(0, 0, 0, .1)
}

.isotope-pager .active {
    color: #e3ca66 !important;
    box-shadow: -1px 1px 10px 5px rgba(0, 0, 0, .1);
    border-radius: 25px;
    background-color: #161616;
    border: 1px dotted #e3ca66
}

.isotope-pager .prev {
    border-radius: 30px 0 0 30px
}

.isotope-pager .next {
    border-radius: 0 30px 30px 0
}

.isotope-pager a::before,
.isotope-pager a:after {
    content: "";
    position: absolute;
    border-top: 30px solid transparent;
    border-bottom: 30px solid transparent
}

.isotope-pager .num::before,
.next::before {
    border-right: 20px solid #2c3e50;
    right: 100%
}

.isotope-pager .num:after,
.prev:after {
    border-right: 20px solid #f1f1f1;
    right: 0
}

.overlay {
    bottom: 0;
    background: rgba(0, 0, 0, .5);
    width: 100%;
    transition: .5s;
    opacity: 0;
    color: #fff;
    font-size: 20px;
    padding: 20px
}

.xz {
    border-radius: 50%;
    width: 55px;
    height: 55px
}

.form-control:focus {
    color: #777;
    background-color: #fff;
    border-color: #0dcaf0;
    outline: 0;
    box-shadow: none
}

.form-control {
    border: 1px solid #c0bcbc
}

.breadcrumb {
    font-weight: 700
}

.display-5::after {
    content: "";
    width: 100%;
    height: 3px;
    background-color: #99d8fa;
    display: block
}

.qxz p {
    margin: 0 -15px
}

.qxz i {
    margin-top: 5px;
    margin-left: -25px
}


.servcie-list li {
    display: inline-flex;
    margin: 0 5px
}

@media (max-width:768px) {
    .header-carousel .owl-carousel-item {
        width: 100%;
        position: relative;
        min-height: 200px
    }

    .header-carousel .owl-carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover
    }

    .header-carousel .owl-carousel-item p {
        font-size: 16px !important
    }

    .header-carousel .owl-dots .owl-dot.active,
    .xz {
        width: 30px;
        height: 30px
    }

    .xz {
        position: absolute;
        margin: 0 -24px;
        border-radius: 50%
    }

    .ftr-logo img {
        width: 300px;
        display: none
    }

    .qxz {
        margin-left: 2rem
    }

    .filters li a,
    .filters li.active a {
        padding: 3px 15px
    }

    .filters li {
        padding: 10px 1px
    }

    .grid-item img {
        margin: 1rem 0
    }

    .grid-item span {
        left: 0
    }

    .services-small-item .ts-facts-img .icon-img-img1 {
        margin-left: 110px
    }

    .grid-item {
        display: inline-block;
        height: 259px;
        overflow: hidden;
        text-align: center;
        width: 100%
    }
}
.error,
.errorMsgArrow {
    color: red;
}

.xcx p {
    font-size: 18px;
    color: black;
}

.bg-gray {
    background-color: #eaeaea !important;
}
@media (max-width:768px) {
    .servcie-list {
        list-style: none;
        justify-content: center;
        display: block;
    }
    .custom_login{
        margin-bottom: 2rem;
    margin-left: 1.5rem;
    }
    .service-item {
        margin: 0 2rem;
    }
}
.mnm{    background: #efefef;}
.service-text img{
border-radius: 3rem;
}
.glightbox img {
    width: 100%;
    height: 300px;
}
.client_name h3 {
    margin-top: 10px;
    text-align: center;
    background-color: #01a6ff;
    color: white;
    padding: 10px;
    font-size: 16px;
}